Bug 420211 - Need rebuild for 2.6.9-67.0.1.EL
Need rebuild for 2.6.9-67.0.1.EL
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: GFS-kernel (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 12:45 EST by Chris Feist
Modified: 2010-01-11 22:19 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-1169
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:55:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-12-11 12:45:53 EST
Need rebuild for 2.6.9-67.0.1.EL
Comment 1 Benjamin Kahn 2007-12-11 16:25:57 EST
Adding Z stream + for Feist.
Comment 4 errata-xmlrpc 2007-12-20 14:55:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1169.html

Note You need to log in before you can comment on or make changes to this bug.